/*body and initial settings
-----------------------------------------------------------------------*/
body {
  font-family:verdana, arial, helvetica, san-serif; 
  margin:0;
  padding:0;
  background-color:#999;
  color:#000;
  font-size:80%;
  text-align:left;
}
body table {
  font-size:1em;
  font-size:100%;
}
abbr acronym {
  cursor:help;
  border-color:#eedc9d;
  border-bottom:1px dotted #eedc9d;
}
p {
  line-height:1.5;
}
div.clear {
  clear:both;
}
/*links
-----------------------------------------------------------------------*/
a:link {
  color:#d20005;
}
a:visited {
  color:#999;
}
a:hover, a:focus {
  color:#999;
}
a:active {
  color:#d20005;
}
a img {
  border:0;
}

a:link.imglink {
  text-decoration:none;
}

/*titles
-----------------------------------------------------------------------*/
h1 {
  font-family: verdana, tahoma, arial, helvetica, san-serif;
  font-size:130%;
  margin:0;
  padding:0;
  padding-top:15px;
  color:#d20005;
  font-weight:normal;
  clear:both;
}
h2 {
  font-size:105%;
  margin:0;
  margin-bottom:15px;
  margin-left:40px;
}
h3 {
  font-size:100%;
  margin:0;
}
h2.main {
  font-size:100%;
  margin-bottom:5px;
  padding:0;
}
/*main body
-----------------------------------------------------------------------*/
#outer {
  background:transparent url(images/tilesets/rightshad.jpg) repeat-y top right;
  padding-right:30px;
}
#inner {
  background:transparent url(images/tilesets/shadleft.jpg) repeat-y top left;
  padding-left:30px;
}
#left {
  width:299px;
  background:white;
  text-align:left;
  border-right:25px solid #e5e5e5;
  padding-bottom:15px;
}
#subtitle {
  margin-top:42px;
  margin-bottom:12px;
}
#innerleft {
  background:black url(images/tilesets/fence.gif) repeat-x top left;
  text-align:center;
  color:white;
  padding-bottom:10px;
  margin-bottom:10px;
}
#left img.logos {
  margin-left:25px;
  margin-top:10px;
  margin-bottom:25px;
}
#innerleft img {
  margin-bottom:10px;
}
#left p {
  padding:0;
  margin:0;
  line-height:1.5;
  text-align:left;
  padding-left:25px;
}
#innerleft p {
   background-color:black;
}
#left .fright {
  float:right;
  margin:25px 25px 10px 20px;
}
#right {
  text-align:left;
  background:black url(images/tilesets/fadetop.jpg) repeat-x top right;
  border-right:25px solid #e5e5e5;
  width:100%;
}
.phem {
  height:83px;
  color:#333;
  font-weight:bold;
  display:block;
}
.phem p {
  margin:0;
  padding:0;
  padding-left:35px;
}
#topright {
  background:transparent url(images/misc/skyline.jpg) no-repeat top right;
  padding-top:35px;
}
#inneright {
  width:auto;
  padding-left:35px;
  padding-right:20px;
  background-color:white;
}
#photoright {
  float:right;
  padding:0 0 20px 20px;
}
#photoright img {
  width:195px;
  margin-top:15px;
}
#footer1 {
  text-align:left;
  background:white url(images/corners/botright1.jpg) no-repeat right bottom;
  height:90px;
  width:100%;
  clear:both;
}
#footer2 {
  text-align:left;
  background:black url(images/tilesets/footer.gif) repeat-x left top;
  color:white;
  font-size:90%;
  clear:both;
}
#footer2 p {
  padding:0;
  margin:0;
  padding:10px 10px 10px 20px;
}
#footer2 div.copyright {
  background:transparent url(images/corners/botright.jpg) no-repeat right top;
  clear:both;  
}
#footer2 div.valid {
  display:block;
  text-align:center;
  margin-top:5px;
  margin-bottom:10px;
}
#footer2 div.valid img {
  margin:4px;
}
.margetop {
  margin-top:62px;
}
ul {
  list-style-type:none;
  padding:0;
  margin:0;
}
li {
  padding-left:25px;
  padding-bottom:5px;
  background:transparent url(images/misc/bullet.gif) no-repeat 0.3em 0.3em;
}
p.nscript {
  color:#d20005;
}